body, p, td {
	font-family: arial, tahoma, verdana;
	font-size:12px;
	font-weight:normal;
	color:#444444;
	line-height:16px;
}

HTML,body 
{
	background-position:center;
	background-repeat:repeat-y;
	background-color:#d9d9d9;
	margin: 0px;
	scrollbar-face-color: #f5ecd1; 
	scrollbar-arrow-color: #b37425; 
	scrollbar-track-color: #ffffff; 
	scrollbar-darkshadow-color: #e4d5a7;
	scrollbar-3dlight-color: #e4d5a7;
}

h1 
{
	font-weight: normal; 
	font-size: 20px; 
	color: #000000;
	font-family: lucida sans, arial , Georgia, trebuchet ms, arial, verdana;
	margin-top:2px;
	margin-bottom:2px;
	line-height:22px;
}

.pastpollHead{
	font-weight: bold; 
	font-size: 15px; 
	color: #6d2e00;
	font-family: lucida sans, arial , Georgia, trebuchet ms, arial, verdana;
	margin-top:2px;
	margin-bottom:2px;
	line-height:22px;
}

hr
{
    background-color:#d1c983;
    color:#d1c983;
    border-bottom-color:#d1c983;
    height:1px;
    vertical-align:top;
    
}

h2 {
	font-weight: normal; 
	font-size: 14px; 
	color: #c5710e;
	font-family: arial, trebuchet ms, tahoma, arial, verdana;
	margin:0px;
	/*line-height:24px;*/
}

h3 {
	font-weight: normal; 
	font-size: 13px; 
	color: #94601f;
	font-family: arial, tahoma, verdana;
	margin-top:4px;
	margin-bottom:4px;
}

h4 
{
    font-weight: bold; 
	font-size: 16px; 
	color: #a96c30;
	font-family: arial, verdana;
	margin-top:0px;
	margin-bottom:0px;
	line-height:22px;
}

/*.section {
	font-weight: normal; 
	font-size: 20px; 
	color: #6d2e00;
	font-family: lucida sans, arial , Georgia, trebuchet ms, arial, verdana;
	margin-top:2px;
	margin-bottom:2px;
	line-height:22px;
}*/

.section {
	font-weight: normal; 
	font-size: 20px; 
	color: #778d00;
	font-family: lucida sans, arial , Georgia, trebuchet ms, arial, verdana;
	margin-top:2px;
	margin-bottom:2px;
	line-height:22px;
}

.sectionlink A{
	font-weight: normal; 
	font-size: 18px; 
	color: #778d00;
	font-family: lucida sans, arial , Georgia, trebuchet ms, arial, verdana;
	margin-top:2px;
	margin-bottom:2px;
	line-height:22px;
	text-decoration:none;
	border:none;
}

.sectionlink A:hover {
	font-weight: normal; 
	font-size: 18px; 
	color: #778d00;
	font-family: lucida sans, arial , Georgia, trebuchet ms, arial, verdana;
	margin-top:2px;
	margin-bottom:2px;
	line-height:22px;
	text-decoration:none;
	border:none;
}


a.breadcrumbs{
	font-weight: normal; 
	font-size: 18px; 
	color: #915a16;
	font-family: arial, Georgia, trebuchet ms, arial, verdana;
	line-height:22px;
}

a.breadcrumbs:hover{
	font-weight: normal; 
	font-size: 18px; 
	color: #80a100;
	font-family: arial, Georgia, trebuchet ms, arial, verdana;
	line-height:22px;
}

.breadcrumbs2{
	font-weight: normal; 
	font-size: 18px; 
	color: #80a100;
	font-family: arial, Georgia, trebuchet ms, arial, verdana;
	line-height:22px;
}

a {
	font-weight: normal; 
	font-size: 12px; 
	color: #613c10;
	font-family:  arial, verdana;  
	text-decoration: none;
}

a:hover {
	font-weight: normal; 
	font-size: 12px; 
	color: #bc6804;
	font-family:  arial, verdana; 
	text-decoration: underline
}

a.stats {
	font-weight: normal; 
	font-size: 12px; 
	color: #bc6804;
	font-family:  arial, verdana;  
	text-decoration: none;
}

a.stats:hover {
	font-weight: normal; 
	font-size: 12px; 
	color: #333333;
	font-family:  arial, verdana; 
	text-decoration: none
}

a.list {
	font-weight: normal; 
	font-size: 12px; 
	color: #555555;
	font-family: arial, verdana; 
	text-decoration: none
}

a.list:hover {
	font-weight: normal; 
	font-size: 12px; 
	color: #000000;
	background: #e8edbf;
	font-family: arial, verdana; 
	text-decoration: none;
}

a.link2 {
	font-weight: normal; 
	font-size: 11px; 
	color: #444444;
	font-family: tahoma, arial, verdana;  
	text-decoration: none;
}

a.link2:hover {
	font-weight: normal; 
	font-size: 11px; 
	color: #000000;
	border-bottom: 1px dotted; 
	font-family: tahoma, arial, verdana;
	text-decoration: none;
}

a.more {
	font-weight: normal; 
	font-size: 11px; 
	color: #a26c2d;
	font-family: tahoma, arial, verdana;  
	text-decoration: none;
}

a.more:hover {
	font-weight: normal; 
	font-size: 11px; 
	color: #000000;
	background-color:#dfe5ac;
	font-family: tahoma, arial, verdana; 
	text-decoration: none;
}

a.bold {
	font-weight: bold; 
	font-size: 11px; 
	color: #444444;
	font-family: tahoma, arial, verdana;  
	text-decoration: none;
}

a.bold:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: #768400;
	border-bottom: 1px dotted; 
	font-family: tahoma, arial, verdana; 
}

a.brownlink {
	font-weight: bold; 
	font-size: 14px; 
	color: #bc6804;
	font-family: arial, tahoma, verdana; 
	text-decoration: none
}

a.brownlink:hover {
	font-weight: bold; 
	font-size: 14px; 
	color: #444444;	 
	font-family: arial, tahoma, verdana; 
	text-decoration: none
}

a.green {
	font-weight: normal; 
	font-size: 12px; 
	color: #444444;
	font-family: arial, tahoma, verdana; 
	text-decoration: none
}

a.green:hover {
	font-weight: normal; 
	font-size: 12px; 
	color: #000000;
	font-family: arial, tahoma, verdana; 
	border-bottom: 0px dotted; 
	text-decoration: none
}

.search {
	background-image:url('/Images/search.gif');
	background-position:right;
}

.SearchButton
{   background-image:url('/Images/button.gif');border: 0px None #FFFFFF;height:18px;width:16px;
}

.rssButton
{   background-image:url('/Images/rss.gif');height:18px;width:34px; border:0;
}

.bgtop {
	background-image:url('/Images/bg_top.gif');
}
.bgtop2 {
	background-image:url('/Images/bg_top2.gif');
}

.bgtop3 {
	background-color:#f8f6de;
}

.footer {
	background-image:url('/Images/bg_bottom.gif');
}

.footerlinks {
	font-weight: normal; 
	font-size: 12px; 
	color: #613c10;
	font-family: tahoma, arial, verdana; 
	text-decoration: none
}

.footerlinks:hover {
	font-weight: normal; 
	font-size: 12px; 
	color: #000000;
	font-family: tahoma, arial, verdana; 
	text-decoration: underline
}

.date {
	font-weight: normal; 
	font-size: 11px; 
	color: #777777;
	font-family: tahoma, verdana;  
}

/*.new {
	font-weight: bold; 
	font-size: 12px; 
	color: #7f8c11;
	font-family: tahoma, verdana;  
	text-decoration: none
}*/

.new {
	font-weight: normal; 
	font-size: 11px; 
	color: #8c1e00;
	font-family: tahoma, verdana;  
	text-decoration: none
}


.white {
	font-weight: normal; 
	font-size: 11px; 
	color: #ffffff;
	font-family: tahoma, verdana;  
	text-decoration: none
}

.update {
	font-weight: normal; 
	font-size: 11px; 
	color: #94601f;
	font-family: tahoma, verdana;  
	text-decoration: none
}

.newstrack{
	background-image:url('/Images/newstrack.gif');
	background-repeat:no-repeat;
	height:35px;
	background-color:#ffffff;
}

.operations{
	background-image:url('/Images/operations.gif');
	background-repeat:no-repeat;
	height:27px;
	background-color:#ffffff;
}

.foodservice{
	background-image:url('/Images/foodservice.gif');
	background-repeat:no-repeat;
	height:27px;
	background-color:#ffffff;
}

.analysis{
background-image:url('/Images/bg_analysis.gif');
height:30px;
background-repeat:repeat-x;
}

.bestpractices{
	background-image:url('/Images/bestpractices.gif');
	background-repeat:no-repeat;
	height:34px;
	background-color:#ffffff;
}

.weekaction{
	background-image:url('/Images/actioncapture.gif');
	background-repeat:no-repeat;
	height:33px;
	background-color:#ffffff;
}

.specialoffer{
	background-image:url('/Images/specialoffer.gif');
	background-repeat:no-repeat;
	height:33px;
	background-color:#ffffff;
}

.specialreport{
	background-image:url('/Images/spreport_bottom.gif');
	background-position:right;
	height:15px;
}

.interview{
	background-image:url('/Images/interviewbg.gif');
	background-repeat:x-repeat;
	background-color:#f7f7f7;
}

.newappoint{
	background-image:url('/Images/newappoint.gif');
	background-repeat:no-repeat;
	height:25px;
}

.newkids{
	background-image:url('/Images/newkids.gif');
	background-repeat:no-repeat;
	height:25px;
}

.newproduct{
	background-image:url('/Images/newproduct.gif');
	background-repeat:no-repeat;
	height:25px;
}

.people
{
	background-image:url('/Images/people.gif');
	background-repeat:no-repeat;
	height:25px;
	background-color:#f7f7f7;
}

.interior
{
	background-image:url('/Images/interiordesign.gif');
	background-repeat:no-repeat;
	height:35px;
}

.coverstory
{
	background-image:url('/Images/coverstory.gif');
	background-repeat:no-repeat;
	height:27px;
	background-color:#ffffff;
}

a.cover {
	font-weight: normal; 
	font-size: 12px; 
	color: #555555;
	font-family: arial, verdana; 
	text-decoration: none
}

a.cover:hover {
	font-weight: normal; 
	font-size: 12px; 
	color: #000000;
	font-family: arial, verdana; 
	text-decoration: none;
}

.leftlinkbg1
{
	background-color:#e0ebf1;
}

.leftlinkbg2
{
	background-color:#eff0e5;
}

.dot
{
	background-image:url('/Images/dot.gif');
	background-repeat:repeat-x
}

.sectionbg
{
	background-image:url('/Images/sectionbg.gif');
	background-repeat:repeat-x
}

select 
{
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	font-family: arial, verdana;
	width: 100px;  
}

input 
{
	font-weight: normal;
	font-size: 10px;  
	color: #000000; 
	font-family: arial, verdana;
	border: #999999 0px solid; 
	background-color: #ffffff
}

.border 
{
	font-weight: normal;
	font-size: 10px;  
	color: #000000; 
	font-family: arial, verdana;
	border: #999999 1px solid; 
	background-color: #ffffff
}

textarea 
{
	font-weight: normal;
	font-size: 11px;  
	color: #000000; 
	font-family: arial, verdana;
	border: #999999 1px solid; 
	background-color: #ffffff
}

.red 
{
font-weight: normal;
font-size: 12px;
color: #a90808;
font-family: arial, verdana;
text-decoration: none;
}

/* pagenation */

.pagination a:hover 
{
	color:#000000;
	padding:1px 5px 1px 5px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size: 12px;
	font-weight:bold;
	border:1px solid #8c4e00;
	background-color:#ffffff;
}

.pagination a 
{
	border:1px solid #8c4e00;
	color:#000000;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#e2e9af;
	padding:1px 5px 1px 5px;
	margin:0px;
	line-height:20px;
	text-decoration:none;
}

.pagination 
{
	border:1px solid #8c4e00;
	padding:0px 0px;
	color:#734000;
	font-size: 12px;
	font-weight:bolder;
	background-color:#ffffff;
}

.closelink A{color:red; font-size:11px; font-weight:bold; text-decoration:underline}
.closelink A:hover { color: red; font-size:11px; font-weight:bold; text-decoration:none}

.printlink A{ background-color:#FFFFFF;color:Navy; font-size:11px; text-decoration:underline}
.printlink A:hover { color: Navy; font-size:11px; text-decoration:none}


.cssGridView a 
{
	font-weight: normal; 
	font-size: 12px; 
	color: #555555;
	font-family: arial, verdana; 
	text-decoration: none
}

.cssGridView a:hover 
{
	font-weight: normal; 
	font-size: 12px; 
	color: #000000;
	background: #e8edbf;
	font-family: arial, verdana; 
	text-decoration: none;
}


.emailform TABLE   
{
	background-color:#BD8239;
	background-image: none;
}
.emailform TR
{ border-color:#FFFBF7; }

.emailform TH
{
  BACKGROUND-COLOR:#FFF7EF;
}
.emailform TD
{  	background-color:#FFFBF7;	
}

.INPUTButton
{
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    font-family: arial, verdana;
    border: #999999 1px solid;
    background-color: #f6f6e6;
    height:25px;
    width:80px
    
}

.INPUTButtonLogin
{
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    font-family: arial, verdana;
    border: #999999 1px solid;
    background-color: #f6f6e6;
    height:20px;
    width:50px
    
}

.INPUTTextboxSearch
{   font-weight: normal;
    font-size: 11px;
    color: #000000;
    font-family: arial, verdana;
    border: #999999 1px solid;
    background-color: #ffffff;
   
}

.INPUTTextboxLogin
{   font-weight: normal;
    font-size: 10px;
    color: #000000;
    font-family: arial, verdana;
    border: #999999 1px solid;
    background-color: #ffffff;
   
}

.INPUTTextbox
{   font-weight: normal;
    font-size: 12px;
    color: #000000;
    font-family: arial, verdana;
    border: #999999 1px solid;
    background-color: #ffffff;
    height:18px;
}

.line1{
	background-image:url('/Images/line1.gif');
	background-repeat:repeat-x
}

.line2{
	background-image:url('/Images/line2.gif');
	background-repeat:repeat-x
}

.projectwatch
{
	background-image:url('/Images/bg_projwatch.gif');
}

.verdict
{
	background-image:url('/Images/verdict.gif');
	background-repeat:repeat-x
}

.login
{
	background-image:url('/Images/login.gif');
}

.newslettertext {
 font-weight: normal; 
 font-size: 13px; 
 color: #ad4500;
 font-family: arial, verdana; 
 text-decoration: none
}

.idssection{
background-image:url('/Images/ids_sectionbg.gif');
height:30px;
background-repeat:repeat-x;
}